# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "fluentd"
  s.version = "0.14.7"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Sadayuki Furuhashi"]
  s.date = "2016-10-07"
  s.description = "Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time."
  s.email = ["frsyuki@gmail.com"]
  s.executables = ["fluent-binlog-reader", "fluent-cat", "fluent-debug", "fluent-gem", "fluentd"]
  s.files = [".github/ISSUE_TEMPLATE.md", ".gitignore", ".travis.yml", "AUTHORS", "CONTRIBUTING.md", "COPYING", "ChangeLog", "Gemfile", "README.md", "Rakefile", "Vagrantfile", "appveyor.yml", "bin/fluent-binlog-reader", "bin/fluent-cat", "bin/fluent-debug", "bin/fluent-gem", "bin/fluentd", "example/copy_roundrobin.conf", "example/filter_stdout.conf", "example/in_dummy_with_compression.conf", "example/in_forward.conf", "example/in_forward_client.conf", "example/in_forward_shared_key.conf", "example/in_forward_users.conf", "example/in_http.conf", "example/in_out_forward.conf", "example/in_syslog.conf", "example/in_tail.conf", "example/in_tcp.conf", "example/in_udp.conf", "example/multi_filters.conf", "example/out_copy.conf", "example/out_file.conf", "example/out_forward.conf", "example/out_forward_buf_file.conf", "example/out_forward_client.conf", "example/out_forward_shared_key.conf", "example/out_forward_users.conf", "example/out_null.conf", "example/secondary_file.conf", "example/v0_12_filter.conf", "example/v1_literal_example.conf", "fluent.conf", "fluentd.gemspec", "lib/fluent/agent.rb", "lib/fluent/command/binlog_reader.rb", "lib/fluent/command/bundler_injection.rb", "lib/fluent/command/cat.rb", "lib/fluent/command/debug.rb", "lib/fluent/command/fluentd.rb", "lib/fluent/compat/call_super_mixin.rb", "lib/fluent/compat/exec_util.rb", "lib/fluent/compat/file_util.rb", "lib/fluent/compat/filter.rb", "lib/fluent/compat/formatter.rb", "lib/fluent/compat/formatter_utils.rb", "lib/fluent/compat/handle_tag_and_time_mixin.rb", "lib/fluent/compat/handle_tag_name_mixin.rb", "lib/fluent/compat/input.rb", "lib/fluent/compat/output.rb", "lib/fluent/compat/output_chain.rb", "lib/fluent/compat/parser.rb", "lib/fluent/compat/parser_utils.rb", "lib/fluent/compat/propagate_default.rb", "lib/fluent/compat/record_filter_mixin.rb", "lib/fluent/compat/set_tag_key_mixin.rb", "lib/fluent/compat/set_time_key_mixin.rb", "lib/fluent/compat/socket_util.rb", "lib/fluent/compat/string_util.rb", "lib/fluent/compat/structured_format_mixin.rb", "lib/fluent/compat/type_converter.rb", "lib/fluent/config.rb", "lib/fluent/config/basic_parser.rb", "lib/fluent/config/configure_proxy.rb", "lib/fluent/config/dsl.rb", "lib/fluent/config/element.rb", "lib/fluent/config/error.rb", "lib/fluent/config/literal_parser.rb", "lib/fluent/config/parser.rb", "lib/fluent/config/section.rb", "lib/fluent/config/types.rb", "lib/fluent/config/v1_parser.rb", "lib/fluent/configurable.rb", "lib/fluent/daemon.rb", "lib/fluent/engine.rb", "lib/fluent/env.rb", "lib/fluent/event.rb", "lib/fluent/event_router.rb", "lib/fluent/filter.rb", "lib/fluent/formatter.rb", "lib/fluent/input.rb", "lib/fluent/label.rb", "lib/fluent/load.rb", "lib/fluent/log.rb", "lib/fluent/match.rb", "lib/fluent/mixin.rb", "lib/fluent/msgpack_factory.rb", "lib/fluent/output.rb", "lib/fluent/output_chain.rb", "lib/fluent/parser.rb", "lib/fluent/plugin.rb", "lib/fluent/plugin/bare_output.rb", "lib/fluent/plugin/base.rb", "lib/fluent/plugin/buf_file.rb", "lib/fluent/plugin/buf_memory.rb", "lib/fluent/plugin/buffer.rb", "lib/fluent/plugin/buffer/chunk.rb", "lib/fluent/plugin/buffer/file_chunk.rb", "lib/fluent/plugin/buffer/memory_chunk.rb", "lib/fluent/plugin/compressable.rb", "lib/fluent/plugin/exec_util.rb", "lib/fluent/plugin/file_util.rb", "lib/fluent/plugin/file_wrapper.rb", "lib/fluent/plugin/filter.rb", "lib/fluent/plugin/filter_grep.rb", "lib/fluent/plugin/filter_record_transformer.rb", "lib/fluent/plugin/filter_stdout.rb", "lib/fluent/plugin/formatter.rb", "lib/fluent/plugin/formatter_csv.rb", "lib/fluent/plugin/formatter_hash.rb", "lib/fluent/plugin/formatter_json.rb", "lib/fluent/plugin/formatter_ltsv.rb", "lib/fluent/plugin/formatter_msgpack.rb", "lib/fluent/plugin/formatter_out_file.rb", "lib/fluent/plugin/formatter_single_value.rb", "lib/fluent/plugin/formatter_stdout.rb", "lib/fluent/plugin/in_debug_agent.rb", "lib/fluent/plugin/in_dummy.rb", "lib/fluent/plugin/in_exec.rb", "lib/fluent/plugin/in_forward.rb", "lib/fluent/plugin/in_gc_stat.rb", "lib/fluent/plugin/in_http.rb", "lib/fluent/plugin/in_monitor_agent.rb", "lib/fluent/plugin/in_object_space.rb", "lib/fluent/plugin/in_syslog.rb", "lib/fluent/plugin/in_tail.rb", "lib/fluent/plugin/in_tcp.rb", "lib/fluent/plugin/in_udp.rb", "lib/fluent/plugin/in_unix.rb", "lib/fluent/plugin/input.rb", "lib/fluent/plugin/multi_output.rb", "lib/fluent/plugin/out_copy.rb", "lib/fluent/plugin/out_exec.rb", "lib/fluent/plugin/out_exec_filter.rb", "lib/fluent/plugin/out_file.rb", "lib/fluent/plugin/out_forward.rb", "lib/fluent/plugin/out_null.rb", "lib/fluent/plugin/out_relabel.rb", "lib/fluent/plugin/out_roundrobin.rb", "lib/fluent/plugin/out_secondary_file.rb", "lib/fluent/plugin/out_stdout.rb", "lib/fluent/plugin/out_stream.rb", "lib/fluent/plugin/output.rb", "lib/fluent/plugin/owned_by_mixin.rb", "lib/fluent/plugin/parser.rb", "lib/fluent/plugin/parser_apache.rb", "lib/fluent/plugin/parser_apache2.rb", "lib/fluent/plugin/parser_apache_error.rb", "lib/fluent/plugin/parser_csv.rb", "lib/fluent/plugin/parser_json.rb", "lib/fluent/plugin/parser_ltsv.rb", "lib/fluent/plugin/parser_multiline.rb", "lib/fluent/plugin/parser_nginx.rb", "lib/fluent/plugin/parser_none.rb", "lib/fluent/plugin/parser_regexp.rb", "lib/fluent/plugin/parser_syslog.rb", "lib/fluent/plugin/parser_tsv.rb", "lib/fluent/plugin/socket_util.rb", "lib/fluent/plugin/storage.rb", "lib/fluent/plugin/storage_local.rb", "lib/fluent/plugin/string_util.rb", "lib/fluent/plugin_helper.rb", "lib/fluent/plugin_helper/child_process.rb", "lib/fluent/plugin_helper/compat_parameters.rb", "lib/fluent/plugin_helper/event_emitter.rb", "lib/fluent/plugin_helper/event_loop.rb", "lib/fluent/plugin_helper/extract.rb", "lib/fluent/plugin_helper/formatter.rb", "lib/fluent/plugin_helper/inject.rb", "lib/fluent/plugin_helper/parser.rb", "lib/fluent/plugin_helper/retry_state.rb", "lib/fluent/plugin_helper/storage.rb", "lib/fluent/plugin_helper/thread.rb", "lib/fluent/plugin_helper/timer.rb", "lib/fluent/plugin_id.rb", "lib/fluent/process.rb", "lib/fluent/registry.rb", "lib/fluent/root_agent.rb", "lib/fluent/rpc.rb", "lib/fluent/supervisor.rb", "lib/fluent/system_config.rb", "lib/fluent/test.rb", "lib/fluent/test/base.rb", "lib/fluent/test/driver/base.rb", "lib/fluent/test/driver/base_owned.rb", "lib/fluent/test/driver/base_owner.rb", "lib/fluent/test/driver/event_feeder.rb", "lib/fluent/test/driver/filter.rb", "lib/fluent/test/driver/formatter.rb", "lib/fluent/test/driver/input.rb", "lib/fluent/test/driver/multi_output.rb", "lib/fluent/test/driver/output.rb", "lib/fluent/test/driver/parser.rb", "lib/fluent/test/driver/test_event_router.rb", "lib/fluent/test/filter_test.rb", "lib/fluent/test/formatter_test.rb", "lib/fluent/test/helpers.rb", "lib/fluent/test/input_test.rb", "lib/fluent/test/log.rb", "lib/fluent/test/output_test.rb", "lib/fluent/test/parser_test.rb", "lib/fluent/test/startup_shutdown.rb", "lib/fluent/time.rb", "lib/fluent/timezone.rb", "lib/fluent/unique_id.rb", "lib/fluent/version.rb", "lib/fluent/winsvc.rb", "test/command/test_binlog_reader.rb", "test/compat/test_calls_super.rb", "test/compat/test_parser.rb", "test/config/assertions.rb", "test/config/test_config_parser.rb", "test/config/test_configurable.rb", "test/config/test_configure_proxy.rb", "test/config/test_dsl.rb", "test/config/test_element.rb", "test/config/test_literal_parser.rb", "test/config/test_section.rb", "test/config/test_system_config.rb", "test/config/test_types.rb", "test/helper.rb", "test/plugin/data/2010/01/20100102-030405.log", "test/plugin/data/2010/01/20100102-030406.log", "test/plugin/data/2010/01/20100102.log", "test/plugin/data/log/bar", "test/plugin/data/log/foo/bar.log", "test/plugin/data/log/test.log", "test/plugin/test_bare_output.rb", "test/plugin/test_base.rb", "test/plugin/test_buf_file.rb", "test/plugin/test_buf_memory.rb", "test/plugin/test_buffer.rb", "test/plugin/test_buffer_chunk.rb", "test/plugin/test_buffer_file_chunk.rb", "test/plugin/test_buffer_memory_chunk.rb", "test/plugin/test_compressable.rb", "test/plugin/test_file_util.rb", "test/plugin/test_filter.rb", "test/plugin/test_filter_grep.rb", "test/plugin/test_filter_record_transformer.rb", "test/plugin/test_filter_stdout.rb", "test/plugin/test_formatter_csv.rb", "test/plugin/test_formatter_json.rb", "test/plugin/test_formatter_ltsv.rb", "test/plugin/test_formatter_msgpack.rb", "test/plugin/test_formatter_out_file.rb", "test/plugin/test_formatter_single_value.rb", "test/plugin/test_in_debug_agent.rb", "test/plugin/test_in_dummy.rb", "test/plugin/test_in_exec.rb", "test/plugin/test_in_forward.rb", "test/plugin/test_in_gc_stat.rb", "test/plugin/test_in_http.rb", "test/plugin/test_in_monitor_agent.rb", "test/plugin/test_in_object_space.rb", "test/plugin/test_in_syslog.rb", "test/plugin/test_in_tail.rb", "test/plugin/test_in_tcp.rb", "test/plugin/test_in_udp.rb", "test/plugin/test_in_unix.rb", "test/plugin/test_input.rb", "test/plugin/test_multi_output.rb", "test/plugin/test_out_copy.rb", "test/plugin/test_out_exec.rb", "test/plugin/test_out_exec_filter.rb", "test/plugin/test_out_file.rb", "test/plugin/test_out_forward.rb", "test/plugin/test_out_null.rb", "test/plugin/test_out_relabel.rb", "test/plugin/test_out_roundrobin.rb", "test/plugin/test_out_secondary_file.rb", "test/plugin/test_out_stdout.rb", "test/plugin/test_out_stream.rb", "test/plugin/test_output.rb", "test/plugin/test_output_as_buffered.rb", "test/plugin/test_output_as_buffered_compress.rb", "test/plugin/test_output_as_buffered_overflow.rb", "test/plugin/test_output_as_buffered_retries.rb", "test/plugin/test_output_as_buffered_secondary.rb", "test/plugin/test_output_as_standard.rb", "test/plugin/test_owned_by.rb", "test/plugin/test_parser_apache.rb", "test/plugin/test_parser_apache2.rb", "test/plugin/test_parser_apache_error.rb", "test/plugin/test_parser_base.rb", "test/plugin/test_parser_csv.rb", "test/plugin/test_parser_json.rb", "test/plugin/test_parser_labeled_tsv.rb", "test/plugin/test_parser_multiline.rb", "test/plugin/test_parser_nginx.rb", "test/plugin/test_parser_none.rb", "test/plugin/test_parser_regexp.rb", "test/plugin/test_parser_syslog.rb", "test/plugin/test_parser_tsv.rb", "test/plugin/test_storage.rb", "test/plugin/test_storage_local.rb", "test/plugin/test_string_util.rb", "test/plugin_helper/test_child_process.rb", "test/plugin_helper/test_compat_parameters.rb", "test/plugin_helper/test_event_emitter.rb", "test/plugin_helper/test_event_loop.rb", "test/plugin_helper/test_extract.rb", "test/plugin_helper/test_formatter.rb", "test/plugin_helper/test_inject.rb", "test/plugin_helper/test_parser.rb", "test/plugin_helper/test_retry_state.rb", "test/plugin_helper/test_storage.rb", "test/plugin_helper/test_thread.rb", "test/plugin_helper/test_timer.rb", "test/scripts/exec_script.rb", "test/scripts/fluent/plugin/formatter1/formatter_test1.rb", "test/scripts/fluent/plugin/formatter2/formatter_test2.rb", "test/scripts/fluent/plugin/formatter_known.rb", "test/scripts/fluent/plugin/out_test.rb", "test/scripts/fluent/plugin/out_test2.rb", "test/scripts/fluent/plugin/parser_known.rb", "test/test_config.rb", "test/test_configdsl.rb", "test/test_event.rb", "test/test_event_router.rb", "test/test_event_time.rb", "test/test_filter.rb", "test/test_formatter.rb", "test/test_input.rb", "test/test_log.rb", "test/test_match.rb", "test/test_mixin.rb", "test/test_output.rb", "test/test_plugin_classes.rb", "test/test_plugin_helper.rb", "test/test_process.rb", "test/test_root_agent.rb", "test/test_supervisor.rb", "test/test_time_formatter.rb", "test/test_time_parser.rb", "test/test_unique_id.rb"]
  s.homepage = "http://fluentd.org/"
  s.licenses = ["Apache-2.0"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 2.1")
  s.rubygems_version = "2.0.14"
  s.summary = "Fluentd event collector"
  s.test_files = ["test/command/test_binlog_reader.rb", "test/compat/test_calls_super.rb", "test/compat/test_parser.rb", "test/config/assertions.rb", "test/config/test_config_parser.rb", "test/config/test_configurable.rb", "test/config/test_configure_proxy.rb", "test/config/test_dsl.rb", "test/config/test_element.rb", "test/config/test_literal_parser.rb", "test/config/test_section.rb", "test/config/test_system_config.rb", "test/config/test_types.rb", "test/helper.rb", "test/plugin/data/2010/01/20100102-030405.log", "test/plugin/data/2010/01/20100102-030406.log", "test/plugin/data/2010/01/20100102.log", "test/plugin/data/log/bar", "test/plugin/data/log/foo/bar.log", "test/plugin/data/log/test.log", "test/plugin/test_bare_output.rb", "test/plugin/test_base.rb", "test/plugin/test_buf_file.rb", "test/plugin/test_buf_memory.rb", "test/plugin/test_buffer.rb", "test/plugin/test_buffer_chunk.rb", "test/plugin/test_buffer_file_chunk.rb", "test/plugin/test_buffer_memory_chunk.rb", "test/plugin/test_compressable.rb", "test/plugin/test_file_util.rb", "test/plugin/test_filter.rb", "test/plugin/test_filter_grep.rb", "test/plugin/test_filter_record_transformer.rb", "test/plugin/test_filter_stdout.rb", "test/plugin/test_formatter_csv.rb", "test/plugin/test_formatter_json.rb", "test/plugin/test_formatter_ltsv.rb", "test/plugin/test_formatter_msgpack.rb", "test/plugin/test_formatter_out_file.rb", "test/plugin/test_formatter_single_value.rb", "test/plugin/test_in_debug_agent.rb", "test/plugin/test_in_dummy.rb", "test/plugin/test_in_exec.rb", "test/plugin/test_in_forward.rb", "test/plugin/test_in_gc_stat.rb", "test/plugin/test_in_http.rb", "test/plugin/test_in_monitor_agent.rb", "test/plugin/test_in_object_space.rb", "test/plugin/test_in_syslog.rb", "test/plugin/test_in_tail.rb", "test/plugin/test_in_tcp.rb", "test/plugin/test_in_udp.rb", "test/plugin/test_in_unix.rb", "test/plugin/test_input.rb", "test/plugin/test_multi_output.rb", "test/plugin/test_out_copy.rb", "test/plugin/test_out_exec.rb", "test/plugin/test_out_exec_filter.rb", "test/plugin/test_out_file.rb", "test/plugin/test_out_forward.rb", "test/plugin/test_out_null.rb", "test/plugin/test_out_relabel.rb", "test/plugin/test_out_roundrobin.rb", "test/plugin/test_out_secondary_file.rb", "test/plugin/test_out_stdout.rb", "test/plugin/test_out_stream.rb", "test/plugin/test_output.rb", "test/plugin/test_output_as_buffered.rb", "test/plugin/test_output_as_buffered_compress.rb", "test/plugin/test_output_as_buffered_overflow.rb", "test/plugin/test_output_as_buffered_retries.rb", "test/plugin/test_output_as_buffered_secondary.rb", "test/plugin/test_output_as_standard.rb", "test/plugin/test_owned_by.rb", "test/plugin/test_parser_apache.rb", "test/plugin/test_parser_apache2.rb", "test/plugin/test_parser_apache_error.rb", "test/plugin/test_parser_base.rb", "test/plugin/test_parser_csv.rb", "test/plugin/test_parser_json.rb", "test/plugin/test_parser_labeled_tsv.rb", "test/plugin/test_parser_multiline.rb", "test/plugin/test_parser_nginx.rb", "test/plugin/test_parser_none.rb", "test/plugin/test_parser_regexp.rb", "test/plugin/test_parser_syslog.rb", "test/plugin/test_parser_tsv.rb", "test/plugin/test_storage.rb", "test/plugin/test_storage_local.rb", "test/plugin/test_string_util.rb", "test/plugin_helper/test_child_process.rb", "test/plugin_helper/test_compat_parameters.rb", "test/plugin_helper/test_event_emitter.rb", "test/plugin_helper/test_event_loop.rb", "test/plugin_helper/test_extract.rb", "test/plugin_helper/test_formatter.rb", "test/plugin_helper/test_inject.rb", "test/plugin_helper/test_parser.rb", "test/plugin_helper/test_retry_state.rb", "test/plugin_helper/test_storage.rb", "test/plugin_helper/test_thread.rb", "test/plugin_helper/test_timer.rb", "test/scripts/exec_script.rb", "test/scripts/fluent/plugin/formatter1/formatter_test1.rb", "test/scripts/fluent/plugin/formatter2/formatter_test2.rb", "test/scripts/fluent/plugin/formatter_known.rb", "test/scripts/fluent/plugin/out_test.rb", "test/scripts/fluent/plugin/out_test2.rb", "test/scripts/fluent/plugin/parser_known.rb", "test/test_config.rb", "test/test_configdsl.rb", "test/test_event.rb", "test/test_event_router.rb", "test/test_event_time.rb", "test/test_filter.rb", "test/test_formatter.rb", "test/test_input.rb", "test/test_log.rb", "test/test_match.rb", "test/test_mixin.rb", "test/test_output.rb", "test/test_plugin_classes.rb", "test/test_plugin_helper.rb", "test/test_process.rb", "test/test_root_agent.rb", "test/test_supervisor.rb", "test/test_time_formatter.rb", "test/test_time_parser.rb", "test/test_unique_id.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<msgpack>, ["< 2.0.0", ">= 0.7.0"])
      s.add_runtime_dependency(%q<yajl-ruby>, ["~> 1.0"])
      s.add_runtime_dependency(%q<cool.io>, ["~> 1.4.5"])
      s.add_runtime_dependency(%q<serverengine>, ["~> 2.0"])
      s.add_runtime_dependency(%q<http_parser.rb>, ["< 0.7.0", ">= 0.5.1"])
      s.add_runtime_dependency(%q<sigdump>, ["~> 0.2.2"])
      s.add_runtime_dependency(%q<tzinfo>, ["~> 1.0"])
      s.add_runtime_dependency(%q<tzinfo-data>, ["~> 1.0"])
      s.add_runtime_dependency(%q<strptime>, ["~> 0.1.7"])
      s.add_development_dependency(%q<rake>, ["~> 11.0"])
      s.add_development_dependency(%q<flexmock>, ["~> 2.0"])
      s.add_development_dependency(%q<parallel_tests>, ["~> 0.15.3"])
      s.add_development_dependency(%q<simplecov>, ["~> 0.7"])
      s.add_development_dependency(%q<rr>, ["~> 1.0"])
      s.add_development_dependency(%q<timecop>, ["~> 0.3"])
      s.add_development_dependency(%q<test-unit>, ["~> 3.2"])
      s.add_development_dependency(%q<test-unit-rr>, ["~> 1.0"])
      s.add_development_dependency(%q<oj>, ["~> 2.14"])
    else
      s.add_dependency(%q<msgpack>, ["< 2.0.0", ">= 0.7.0"])
      s.add_dependency(%q<yajl-ruby>, ["~> 1.0"])
      s.add_dependency(%q<cool.io>, ["~> 1.4.5"])
      s.add_dependency(%q<serverengine>, ["~> 2.0"])
      s.add_dependency(%q<http_parser.rb>, ["< 0.7.0", ">= 0.5.1"])
      s.add_dependency(%q<sigdump>, ["~> 0.2.2"])
      s.add_dependency(%q<tzinfo>, ["~> 1.0"])
      s.add_dependency(%q<tzinfo-data>, ["~> 1.0"])
      s.add_dependency(%q<strptime>, ["~> 0.1.7"])
      s.add_dependency(%q<rake>, ["~> 11.0"])
      s.add_dependency(%q<flexmock>, ["~> 2.0"])
      s.add_dependency(%q<parallel_tests>, ["~> 0.15.3"])
      s.add_dependency(%q<simplecov>, ["~> 0.7"])
      s.add_dependency(%q<rr>, ["~> 1.0"])
      s.add_dependency(%q<timecop>, ["~> 0.3"])
      s.add_dependency(%q<test-unit>, ["~> 3.2"])
      s.add_dependency(%q<test-unit-rr>, ["~> 1.0"])
      s.add_dependency(%q<oj>, ["~> 2.14"])
    end
  else
    s.add_dependency(%q<msgpack>, ["< 2.0.0", ">= 0.7.0"])
    s.add_dependency(%q<yajl-ruby>, ["~> 1.0"])
    s.add_dependency(%q<cool.io>, ["~> 1.4.5"])
    s.add_dependency(%q<serverengine>, ["~> 2.0"])
    s.add_dependency(%q<http_parser.rb>, ["< 0.7.0", ">= 0.5.1"])
    s.add_dependency(%q<sigdump>, ["~> 0.2.2"])
    s.add_dependency(%q<tzinfo>, ["~> 1.0"])
    s.add_dependency(%q<tzinfo-data>, ["~> 1.0"])
    s.add_dependency(%q<strptime>, ["~> 0.1.7"])
    s.add_dependency(%q<rake>, ["~> 11.0"])
    s.add_dependency(%q<flexmock>, ["~> 2.0"])
    s.add_dependency(%q<parallel_tests>, ["~> 0.15.3"])
    s.add_dependency(%q<simplecov>, ["~> 0.7"])
    s.add_dependency(%q<rr>, ["~> 1.0"])
    s.add_dependency(%q<timecop>, ["~> 0.3"])
    s.add_dependency(%q<test-unit>, ["~> 3.2"])
    s.add_dependency(%q<test-unit-rr>, ["~> 1.0"])
    s.add_dependency(%q<oj>, ["~> 2.14"])
  end
end

